<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Apex</title>
    <link href="webcss.css" rel="stylesheet"/>
</head>
<body>
    <div id="header"> 
            <h1>
                <FONT FACE="bodoni" SIZE=400% COLOR="white">
                    APEX LEGENDS</FONT>
            </h1>      
    </div>
    <div id="text-content">
        <p><img src="https://img.rankedboost.com/wp-content/plugins/apex-legends/apex-assets/characters/Pathfinder.png"  id="ROBOT"  style="width: 450px;height: 450px;float:left;">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores atque autem harum in, labore perspiciatis porro rem veritatis vero voluptas. A ad amet atque, consequuntur debitis dicta, doloribus ea eius eos ex exercitationem fugit iure labore molestiae quaerat quas quis rem repellendus sed tempora totam veritatis voluptatibus voluptatum. Illum, ut.</p>
        <a href="https://www.ea.com/games/apex-legends" >WEB APEX LEGENDS</a>
        <p><img src="https://www.eclypsia.com/content/ApexLegends/Guide/Perso/Artwork_Mirage.png"  id="MIRAGE"style="width: 450px;height: 500px;float:right;">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium amet at consectetur corporis cum, debitis dignissimos est eveniet illo, laboriosam, nam necessitatibus neque nesciunt officia omnis reiciendis reprehenderit rerum veniam! Cumque facilis, hic libero maxime ratione ullam veritatis. Animi corporis dolores expedita in iste molestias nemo perspiciatis quis reiciendis repellendus sapiente sed sunt, ullam voluptatem.</p>
        <p>Lorem ipsum dolor sit amet, Accusantium amet at consectetur corporis cum, debitis dignissimos est eveniet illo, laboriosam, nam necessitatibus. Accusantium amet at consectetur corporis cum, debitis dignissimos est eveniet illo, laboriosam, nam necessitatibus neque nesciunt officia omnis reiciendis reprehenderit rerum veniam! Cumque facilis, hic libero maxime ratione ullam veritatis. Animi corporis dolores expedita in iste molestias nemo perspiciatis quis reiciendis repellendus sapiente sed sunt, ullam voluptatem. Accusantium amet at consectetur corporis cum, debitis dignissimos est eveniet illo, laboriosam, nam necessitatibus neque nesciunt officia omnis reiciendis reprehenderit rerum veniam! Cumque facilis, hic libero maxime ratione ullam veritatis. Animi corporis dolores expedita in iste molestias nemo perspiciatis quis reiciendis repellendus sapiente sed sunt, ullam. Accusantium amet at consectetur corporis cum, debitis dignissimos est eveniet illo, laboriosam, nam necessitatibus neque nesciunt officia omnis reiciendis reprehenderit rerum veniam! Cumque facilis, hic libero maxime ratione ullam veritatis. Animi corporis dolores expedita in iste molestias nemo perspiciatis quis reiciendis repellendus sapiente sed sunt, ullam voluptatem voluptatem neque nesciunt officia omnis reiciendis reprehenderit rerum veniam! Cumque facilis, hic libero maxime ratione ullam veritatis. Animi corporis dolores expedita in iste molestias nemo perspiciatis quis reiciendis repellendus sapiente sed sunt, ullam voluptatemdoloribus eveniet exercitationem facilis, iste iusto natus nemo non quam saepe vero? Consequatur cupiditate et expedita itaque omnis quisquam quod sit ullam voluptates voluptatibus.</p>
<a href="https://emagtrends.com/controles-para-apex-legends-pc-ps4-xbox-one/" >CONTROLES APEX LEGENDS</a>

       <img src="https://www.economiadigital.es/uploads/s1/64/33/48/7/apex-legends-ea_15_970x597.png" id="Fotogrande" style="width: 800px;height: 500px;float:right;">
    </div>

   
    <form action="https://formspree.io/david.oribe.7e2@itb.cat" method="POST">
    
    <div id="test">
        <h2>Registro</h2>
        <div>
            <p>
                <label for="name">*Nombre:</label> <!--EL NOMBRE DEL LABEL TIENE QUE SER EL MISMO QUE EL DEL ID -->
            </p>

            <input type="text" id="name" name="user_name">
        </div>
        <div>
            <p>
                <label for="mail">*E-mail:</label>
            </p>
            <input type="email" id="mail" name="user_mail">
        </div>
        <div>
            <p>
                <label for="country">País:</label>
            </p>
            <select id="country" name="country">
                <option>ESPAÑA</option>
                <option>RUSIA</option>
                <option>INGLATERRA</option>
            </select>
        </div>
        <div>
            <p>
                <legend>Cómo has llegado a nosotros?</legend>
            </p>
            <p>
                <input type="radio" name="age" id="age_1" value="minor">
                <label for="age_1">Un amigo</label>
            </p>
            <p>
                <input type="radio" name="age" id="age_2" value="18-24">
                <label for="age_2">YouTube</label>
            </p>
            <p>
                <input type="radio" name="age" id="age_3" value="25-34">
                <label for="age_3">PSN</label>
            </p>
            <p>
                <input type="radio" name="age" id="age_4" value="35-44">
                <label for="age_4">Facebook</label>
            </p>
            <p>
                <input type="radio" name="age" id="age_5" value="45-x">
                <label for="age_5">Twitch</label>
            </p>
        </div>
        <div>
            <p>
                <input type="checkbox" name="Confirm"> Acepto los términos y condiciones*
            </p>
        </div>
        <div class="button">
            <button type="submit">Send</button>
        </div>
    </div>
        </form>
    
    <div id="fondoabajo">
        <div id="pegi">
            <a href="https://pegi.info/"><img       src="https://media.contentapi.ea.com/content/dam/ufc/common/legal/pegi-16.png"></a>
        </div>
        <div id="ea">
            <a href="https://www.ea.com/es-es"><img src="https://media.contentapi.ea.com/content/dam/eacom/es-es/common/october-ea-ring.png"></a>
        </div>
         <div id="respawn">
            <a href="http://www.respawn.com/"><img src="https://media.contentapi.ea.com/content/dam/apex-legends/common/logos/apex-respawn-white-logo.png"></a>
        </div>
    </div>

</body>
</html>
